@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	margin: 0 auto;
	width: 1070px;
	text-align:left;
}
div.container_ {
//	width: 100%;
	overflow: hidden;
}
div.contents_ {
	display: inline;
	overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	margin: 0 0px 0 0;
	float: left;
	display: inline;
	width:242px;
	overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	margin: 0 0 0 20px;
	float: right;
	display: inline;
	width:160px;
	overflow: hidden;
}
/**/
/* メインフレーム */
div.mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}
div.container_ div.contents_, 
div.container_ div.mainframe_, 
div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
//	width: 808px; /* = div.container_ - div.leftmenuframe_ */
}

/**/
div.single_mainframe_ {
	/*float: right;*/
	display: inline;
	overflow: hidden;
}

div.col1_ {
	width:1080px;
	margin:0 auto;
	padding: 12px 80px 48px;
	background: #f7f7f7;
	margin-top: 45px;
}

